schemaVersion: "1.0"
pattern:
  id: "0957497767812057fbf138cf"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMPruneHistoryJob"
  name: "IDM Prune History Job"
  label: "Batch"
  properties: {}
